.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.180000px;}
.ls32{letter-spacing:-0.151200px;}
.ls5a{letter-spacing:-0.136800px;}
.ls36{letter-spacing:-0.126000px;}
.ls2f{letter-spacing:-0.118800px;}
.ls34{letter-spacing:-0.117000px;}
.ls38{letter-spacing:-0.108000px;}
.ls20{letter-spacing:-0.097200px;}
.ls50{letter-spacing:-0.092568px;}
.ls30{letter-spacing:-0.090000px;}
.ls35{letter-spacing:-0.084000px;}
.ls15{letter-spacing:-0.082800px;}
.ls3b{letter-spacing:-0.081000px;}
.ls37{letter-spacing:-0.078000px;}
.ls2b{letter-spacing:-0.075600px;}
.ls18{letter-spacing:-0.068400px;}
.ls44{letter-spacing:-0.060648px;}
.ls23{letter-spacing:-0.054000px;}
.ls47{letter-spacing:-0.051072px;}
.ls5{letter-spacing:-0.047880px;}
.ls31{letter-spacing:-0.046800px;}
.ls43{letter-spacing:-0.044688px;}
.ls3d{letter-spacing:-0.039600px;}
.ls2c{letter-spacing:-0.036000px;}
.ls24{letter-spacing:-0.032400px;}
.ls41{letter-spacing:-0.031920px;}
.ls2{letter-spacing:-0.031872px;}
.ls1c{letter-spacing:-0.028800px;}
.ls51{letter-spacing:-0.028728px;}
.ls55{letter-spacing:-0.025536px;}
.ls11{letter-spacing:-0.021600px;}
.ls39{letter-spacing:-0.021000px;}
.ls3e{letter-spacing:-0.019152px;}
.ls2d{letter-spacing:-0.018000px;}
.ls52{letter-spacing:-0.012768px;}
.ls13{letter-spacing:-0.010800px;}
.ls5c{letter-spacing:-0.009576px;}
.ls28{letter-spacing:-0.007200px;}
.ls4e{letter-spacing:-0.006384px;}
.ls6{letter-spacing:-0.004800px;}
.ls1b{letter-spacing:-0.003600px;}
.ls53{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003600px;}
.ls1e{letter-spacing:0.003984px;}
.ls3{letter-spacing:0.005592px;}
.ls5b{letter-spacing:0.006384px;}
.ls2a{letter-spacing:0.007200px;}
.ls4a{letter-spacing:0.009576px;}
.ls17{letter-spacing:0.010800px;}
.ls9{letter-spacing:0.011952px;}
.ls7{letter-spacing:0.012000px;}
.ls56{letter-spacing:0.012768px;}
.ls25{letter-spacing:0.014400px;}
.ls4f{letter-spacing:0.015960px;}
.ls1a{letter-spacing:0.018000px;}
.ls26{letter-spacing:0.021600px;}
.ls22{letter-spacing:0.025200px;}
.ls19{letter-spacing:0.028800px;}
.ls3c{letter-spacing:0.029952px;}
.lsa{letter-spacing:0.031872px;}
.ls29{letter-spacing:0.032400px;}
.ls54{letter-spacing:0.035112px;}
.lsb{letter-spacing:0.035856px;}
.ls16{letter-spacing:0.036000px;}
.ls40{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.041496px;}
.ls8{letter-spacing:0.044688px;}
.ls21{letter-spacing:0.046800px;}
.lsf{letter-spacing:0.047808px;}
.ls4d{letter-spacing:0.047880px;}
.ls1d{letter-spacing:0.049920px;}
.ls10{letter-spacing:0.051792px;}
.ls3f{letter-spacing:0.054264px;}
.lsd{letter-spacing:0.055776px;}
.lse{letter-spacing:0.059760px;}
.ls59{letter-spacing:0.060648px;}
.ls42{letter-spacing:0.061200px;}
.ls49{letter-spacing:0.063840px;}
.ls45{letter-spacing:0.067032px;}
.ls2e{letter-spacing:0.068400px;}
.lsc{letter-spacing:0.071712px;}
.ls27{letter-spacing:0.072000px;}
.ls57{letter-spacing:0.073416px;}
.ls1{letter-spacing:0.075696px;}
.ls1f{letter-spacing:0.076608px;}
.ls3a{letter-spacing:0.078000px;}
.ls48{letter-spacing:0.079200px;}
.ls4b{letter-spacing:0.079800px;}
.ls33{letter-spacing:0.111000px;}
.ls46{letter-spacing:0.121296px;}
.ls58{letter-spacing:0.178752px;}
.ls4c{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-11.488008px;}
.ws3d{word-spacing:-2.822400px;}
.ws49{word-spacing:-2.652000px;}
.ws28{word-spacing:-2.325600px;}
.ws27{word-spacing:-2.314800px;}
.ws2e{word-spacing:-2.102400px;}
.ws21{word-spacing:-2.091600px;}
.ws1e{word-spacing:-2.084400px;}
.ws33{word-spacing:-1.378800px;}
.ws3f{word-spacing:-1.368000px;}
.ws1f{word-spacing:-1.170000px;}
.ws38{word-spacing:-1.130400px;}
.ws1d{word-spacing:-1.119600px;}
.ws48{word-spacing:-1.113000px;}
.ws20{word-spacing:-0.907200px;}
.ws32{word-spacing:-0.892800px;}
.ws7{word-spacing:-0.581664px;}
.ws8{word-spacing:-0.565728px;}
.ws6{word-spacing:-0.545808px;}
.ws3a{word-spacing:-0.417600px;}
.ws3b{word-spacing:-0.414000px;}
.ws9{word-spacing:-0.326688px;}
.ws42{word-spacing:-0.285000px;}
.ws25{word-spacing:-0.234000px;}
.ws35{word-spacing:-0.230400px;}
.ws2c{word-spacing:-0.194400px;}
.ws16{word-spacing:-0.190800px;}
.ws36{word-spacing:-0.187200px;}
.ws24{word-spacing:-0.183600px;}
.ws17{word-spacing:-0.180000px;}
.ws23{word-spacing:-0.176400px;}
.ws19{word-spacing:-0.151200px;}
.ws53{word-spacing:-0.108528px;}
.ws40{word-spacing:-0.108000px;}
.ws1{word-spacing:-0.103584px;}
.ws46{word-spacing:-0.096000px;}
.wsc{word-spacing:-0.079680px;}
.ws11{word-spacing:-0.079200px;}
.wsa{word-spacing:-0.075696px;}
.ws56{word-spacing:-0.067032px;}
.ws1b{word-spacing:-0.063840px;}
.wsb{word-spacing:-0.063744px;}
.ws61{word-spacing:-0.060648px;}
.ws5{word-spacing:-0.059760px;}
.ws51{word-spacing:-0.054264px;}
.ws54{word-spacing:-0.051072px;}
.ws44{word-spacing:-0.048000px;}
.ws62{word-spacing:-0.047880px;}
.ws37{word-spacing:-0.043200px;}
.ws4d{word-spacing:-0.041496px;}
.ws4{word-spacing:-0.039840px;}
.ws58{word-spacing:-0.035112px;}
.ws52{word-spacing:-0.028728px;}
.ws4e{word-spacing:-0.025536px;}
.ws5e{word-spacing:-0.022344px;}
.ws5a{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws55{word-spacing:0.003192px;}
.ws60{word-spacing:0.003600px;}
.ws63{word-spacing:0.006384px;}
.ws2{word-spacing:0.012000px;}
.ws5d{word-spacing:0.015960px;}
.ws50{word-spacing:0.018000px;}
.ws59{word-spacing:0.019152px;}
.ws64{word-spacing:0.022344px;}
.ws5c{word-spacing:0.025536px;}
.ws5f{word-spacing:0.038304px;}
.ws5b{word-spacing:0.041496px;}
.ws12{word-spacing:0.043200px;}
.ws4f{word-spacing:0.044688px;}
.ws2b{word-spacing:0.046800px;}
.ws1a{word-spacing:0.049920px;}
.ws3e{word-spacing:0.050400px;}
.ws41{word-spacing:0.054000px;}
.ws3{word-spacing:0.057456px;}
.ws2d{word-spacing:0.057600px;}
.ws26{word-spacing:0.061200px;}
.ws14{word-spacing:0.064800px;}
.ws13{word-spacing:0.068400px;}
.ws2f{word-spacing:0.072000px;}
.ws10{word-spacing:0.075600px;}
.ws2a{word-spacing:0.079200px;}
.ws18{word-spacing:0.082800px;}
.ws29{word-spacing:0.086400px;}
.wsf{word-spacing:0.090000px;}
.ws34{word-spacing:0.097200px;}
.wsd{word-spacing:0.100800px;}
.ws22{word-spacing:0.111600px;}
.ws31{word-spacing:0.115200px;}
.ws4b{word-spacing:0.118800px;}
.ws3c{word-spacing:0.126000px;}
.ws4a{word-spacing:0.147000px;}
.ws15{word-spacing:0.147600px;}
.ws43{word-spacing:0.150000px;}
.ws30{word-spacing:0.154800px;}
.ws39{word-spacing:0.169200px;}
.ws47{word-spacing:0.174000px;}
.ws1c{word-spacing:0.176400px;}
.ws45{word-spacing:0.189000px;}
.wse{word-spacing:0.259200px;}
.ws4c{word-spacing:0.271320px;}
._4{margin-left:-11.459280px;}
._2{margin-left:-1.152000px;}
._0{width:1.155360px;}
._3{width:11.523120px;}
._1{width:15.768000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y66{bottom:70.695798px;}
.y6b{bottom:76.769692px;}
.y6e{bottom:77.058902px;}
.y6a{bottom:91.230196px;}
.y6d{bottom:114.559810px;}
.y69{bottom:129.020314px;}
.y6c{bottom:143.480818px;}
.y68{bottom:164.303944px;}
.y67{bottom:178.764448px;}
.y3f{bottom:191.880126px;}
.y3e{bottom:211.155978px;}
.y1d{bottom:235.384874px;}
.y1c{bottom:253.342249px;}
.y53{bottom:269.017275px;}
.y1b{bottom:272.618102px;}
.y52{bottom:288.293127px;}
.y1a{bottom:291.893954px;}
.y51{bottom:307.568979px;}
.y19{bottom:311.169806px;}
.y50{bottom:326.844832px;}
.y18{bottom:336.909503px;}
.y4f{bottom:346.120684px;}
.y2{bottom:351.422869px;}
.y8{bottom:355.086357px;}
.y17{bottom:356.185355px;}
.y16{bottom:375.461207px;}
.y65{bottom:384.701309px;}
.y15{bottom:401.200905px;}
.y64{bottom:403.977161px;}
.y14{bottom:420.476757px;}
.y63{bottom:423.253013px;}
.y13{bottom:439.752609px;}
.y3d{bottom:440.060939px;}
.y62{bottom:442.528865px;}
.y61{bottom:442.548146px;}
.y12{bottom:459.028461px;}
.y60{bottom:461.823998px;}
.y3c{bottom:478.627104px;}
.y5f{bottom:481.099850px;}
.y11{bottom:484.666935px;}
.y3b{bottom:497.902956px;}
.y10{bottom:503.942787px;}
.y3a{bottom:517.178808px;}
.y5e{bottom:519.666015px;}
.yf{bottom:523.218639px;}
.y39{bottom:536.454660px;}
.y5d{bottom:538.941867px;}
.ye{bottom:542.494491px;}
.y38{bottom:555.730512px;}
.y5c{bottom:558.217719px;}
.y4e{bottom:574.991904px;}
.y37{bottom:575.006364px;}
.y5b{bottom:577.493571px;}
.yd{bottom:581.647592px;}
.y36{bottom:594.282216px;}
.y5a{bottom:596.769423px;}
.yc{bottom:607.380348px;}
.y35{bottom:613.558069px;}
.y59{bottom:616.146499px;}
.y34{bottom:632.833921px;}
.yb{bottom:633.017087px;}
.y33{bottom:652.109773px;}
.y4d{bottom:652.148495px;}
.y7{bottom:653.355883px;}
.y6{bottom:667.818701px;}
.y32{bottom:671.385625px;}
.y4c{bottom:671.424347px;}
.ya{bottom:671.578432px;}
.y5{bottom:685.556919px;}
.y4b{bottom:690.700199px;}
.y9{bottom:714.477927px;}
.y4a{bottom:729.266364px;}
.y49{bottom:748.542216px;}
.y48{bottom:767.818068px;}
.y47{bottom:787.093920px;}
.y4{bottom:799.025603px;}
.y46{bottom:806.369772px;}
.y3{bottom:818.309168px;}
.y45{bottom:825.645624px;}
.y84{bottom:838.535171px;}
.y44{bottom:844.921476px;}
.y9b{bottom:845.008079px;}
.y83{bottom:852.997989px;}
.y9a{bottom:853.004930px;}
.y43{bottom:864.197328px;}
.y82{bottom:867.460807px;}
.y99{bottom:867.467748px;}
.y81{bottom:881.923625px;}
.y98{bottom:881.930566px;}
.y42{bottom:883.473181px;}
.y58{bottom:883.487641px;}
.y80{bottom:896.386443px;}
.y97{bottom:896.776684px;}
.y31{bottom:900.160442px;}
.y57{bottom:902.763493px;}
.y7f{bottom:910.849261px;}
.y56{bottom:922.039345px;}
.y96{bottom:925.305138px;}
.y7d{bottom:925.309765px;}
.y7e{bottom:925.312079px;}
.y30{bottom:938.726606px;}
.y95{bottom:939.767955px;}
.y7c{bottom:939.772583px;}
.y55{bottom:941.315197px;}
.y94{bottom:954.230773px;}
.y7b{bottom:954.618701px;}
.y2f{bottom:958.002458px;}
.y93{bottom:968.693591px;}
.y2e{bottom:977.278311px;}
.y2d{bottom:977.302411px;}
.y7a{bottom:983.147154px;}
.y92{bottom:983.539709px;}
.y2c{bottom:996.578264px;}
.y79{bottom:997.609972px;}
.y78{bottom:1012.072790px;}
.y91{bottom:1012.075104px;}
.y2b{bottom:1015.854116px;}
.y77{bottom:1026.535608px;}
.y90{bottom:1026.921222px;}
.y76{bottom:1041.381726px;}
.y2a{bottom:1054.420280px;}
.y8e{bottom:1055.447362px;}
.y8f{bottom:1055.454303px;}
.y8d{bottom:1069.910180px;}
.y75{bottom:1069.914807px;}
.y29{bottom:1073.696132px;}
.y8c{bottom:1084.372998px;}
.y74{bottom:1084.377625px;}
.y28{bottom:1092.971985px;}
.y8a{bottom:1098.814607px;}
.y8b{bottom:1098.835815px;}
.y73{bottom:1099.223743px;}
.y27{bottom:1112.247837px;}
.y89{bottom:1113.277425px;}
.y72{bottom:1113.684247px;}
.y88{bottom:1127.740242px;}
.y26{bottom:1131.523689px;}
.y25{bottom:1131.528509px;}
.y87{bottom:1142.203060px;}
.y71{bottom:1142.217328px;}
.y24{bottom:1150.804361px;}
.y41{bottom:1150.814001px;}
.y86{bottom:1156.665878px;}
.y70{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y40{bottom:1170.089853px;}
.y54{bottom:1170.094674px;}
.y85{bottom:1171.128696px;}
.y6f{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y21{bottom:1268.700852px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:6.960938px;}
.h10{height:22.500000px;}
.hf{height:26.367188px;}
.ha{height:27.000000px;}
.h5{height:28.054688px;}
.h9{height:29.880000px;}
.hb{height:31.640625px;}
.h3{height:35.015625px;}
.h6{height:42.187500px;}
.h8{height:47.880000px;}
.h4{height:49.148438px;}
.hd{height:74.880000px;}
.h7{height:90.000000px;}
.hc{height:1070.880672px;}
.he{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.x7{left:61.404121px;}
.xd{left:63.731780px;}
.x3{left:65.942406px;}
.x8{left:68.923583px;}
.xb{left:198.494521px;}
.xc{left:235.875214px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xe{left:351.590578px;}
.xf{left:356.502908px;}
.x9{left:389.681667px;}
.xa{left:630.289997px;}
.x6{left:641.660773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.149372pt;}
.ls32{letter-spacing:-0.125473pt;}
.ls5a{letter-spacing:-0.113523pt;}
.ls36{letter-spacing:-0.104561pt;}
.ls2f{letter-spacing:-0.098586pt;}
.ls34{letter-spacing:-0.097092pt;}
.ls38{letter-spacing:-0.089623pt;}
.ls20{letter-spacing:-0.080661pt;}
.ls50{letter-spacing:-0.076817pt;}
.ls30{letter-spacing:-0.074686pt;}
.ls35{letter-spacing:-0.069707pt;}
.ls15{letter-spacing:-0.068711pt;}
.ls3b{letter-spacing:-0.067218pt;}
.ls37{letter-spacing:-0.064728pt;}
.ls2b{letter-spacing:-0.062736pt;}
.ls18{letter-spacing:-0.056762pt;}
.ls44{letter-spacing:-0.050329pt;}
.ls23{letter-spacing:-0.044812pt;}
.ls47{letter-spacing:-0.042382pt;}
.ls5{letter-spacing:-0.039733pt;}
.ls31{letter-spacing:-0.038837pt;}
.ls43{letter-spacing:-0.037084pt;}
.ls3d{letter-spacing:-0.032862pt;}
.ls2c{letter-spacing:-0.029874pt;}
.ls24{letter-spacing:-0.026887pt;}
.ls41{letter-spacing:-0.026489pt;}
.ls2{letter-spacing:-0.026449pt;}
.ls1c{letter-spacing:-0.023900pt;}
.ls51{letter-spacing:-0.023840pt;}
.ls55{letter-spacing:-0.021191pt;}
.ls11{letter-spacing:-0.017925pt;}
.ls39{letter-spacing:-0.017427pt;}
.ls3e{letter-spacing:-0.015893pt;}
.ls2d{letter-spacing:-0.014937pt;}
.ls52{letter-spacing:-0.010595pt;}
.ls13{letter-spacing:-0.008962pt;}
.ls5c{letter-spacing:-0.007947pt;}
.ls28{letter-spacing:-0.005975pt;}
.ls4e{letter-spacing:-0.005298pt;}
.ls6{letter-spacing:-0.003983pt;}
.ls1b{letter-spacing:-0.002987pt;}
.ls53{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002987pt;}
.ls1e{letter-spacing:0.003306pt;}
.ls3{letter-spacing:0.004641pt;}
.ls5b{letter-spacing:0.005298pt;}
.ls2a{letter-spacing:0.005975pt;}
.ls4a{letter-spacing:0.007947pt;}
.ls17{letter-spacing:0.008962pt;}
.ls9{letter-spacing:0.009918pt;}
.ls7{letter-spacing:0.009958pt;}
.ls56{letter-spacing:0.010595pt;}
.ls25{letter-spacing:0.011950pt;}
.ls4f{letter-spacing:0.013244pt;}
.ls1a{letter-spacing:0.014937pt;}
.ls26{letter-spacing:0.017925pt;}
.ls22{letter-spacing:0.020912pt;}
.ls19{letter-spacing:0.023900pt;}
.ls3c{letter-spacing:0.024856pt;}
.lsa{letter-spacing:0.026449pt;}
.ls29{letter-spacing:0.026887pt;}
.ls54{letter-spacing:0.029138pt;}
.lsb{letter-spacing:0.029755pt;}
.ls16{letter-spacing:0.029874pt;}
.ls40{letter-spacing:0.031786pt;}
.ls4{letter-spacing:0.034435pt;}
.ls8{letter-spacing:0.037084pt;}
.ls21{letter-spacing:0.038837pt;}
.lsf{letter-spacing:0.039673pt;}
.ls4d{letter-spacing:0.039733pt;}
.ls1d{letter-spacing:0.041426pt;}
.ls10{letter-spacing:0.042979pt;}
.ls3f{letter-spacing:0.045031pt;}
.lsd{letter-spacing:0.046286pt;}
.lse{letter-spacing:0.049592pt;}
.ls59{letter-spacing:0.050329pt;}
.ls42{letter-spacing:0.050787pt;}
.ls49{letter-spacing:0.052977pt;}
.ls45{letter-spacing:0.055626pt;}
.ls2e{letter-spacing:0.056762pt;}
.lsc{letter-spacing:0.059510pt;}
.ls27{letter-spacing:0.059749pt;}
.ls57{letter-spacing:0.060924pt;}
.ls1{letter-spacing:0.062816pt;}
.ls1f{letter-spacing:0.063573pt;}
.ls3a{letter-spacing:0.064728pt;}
.ls48{letter-spacing:0.065724pt;}
.ls4b{letter-spacing:0.066222pt;}
.ls33{letter-spacing:0.092113pt;}
.ls46{letter-spacing:0.100657pt;}
.ls58{letter-spacing:0.148337pt;}
.ls4c{letter-spacing:9.543880pt;}
.ws57{word-spacing:-9.533284pt;}
.ws3d{word-spacing:-2.342159pt;}
.ws49{word-spacing:-2.200753pt;}
.ws28{word-spacing:-1.929891pt;}
.ws27{word-spacing:-1.920929pt;}
.ws2e{word-spacing:-1.744669pt;}
.ws21{word-spacing:-1.735707pt;}
.ws1e{word-spacing:-1.729732pt;}
.ws33{word-spacing:-1.144192pt;}
.ws3f{word-spacing:-1.135230pt;}
.ws1f{word-spacing:-0.970921pt;}
.ws38{word-spacing:-0.938059pt;}
.ws1d{word-spacing:-0.929096pt;}
.ws48{word-spacing:-0.923619pt;}
.ws20{word-spacing:-0.752837pt;}
.ws32{word-spacing:-0.740887pt;}
.ws7{word-spacing:-0.482692pt;}
.ws8{word-spacing:-0.469467pt;}
.ws6{word-spacing:-0.452937pt;}
.ws3a{word-spacing:-0.346544pt;}
.ws3b{word-spacing:-0.343556pt;}
.ws9{word-spacing:-0.271101pt;}
.ws42{word-spacing:-0.236506pt;}
.ws25{word-spacing:-0.194184pt;}
.ws35{word-spacing:-0.191197pt;}
.ws2c{word-spacing:-0.161322pt;}
.ws16{word-spacing:-0.158335pt;}
.ws36{word-spacing:-0.155347pt;}
.ws24{word-spacing:-0.152360pt;}
.ws17{word-spacing:-0.149372pt;}
.ws23{word-spacing:-0.146385pt;}
.ws19{word-spacing:-0.125473pt;}
.ws53{word-spacing:-0.090062pt;}
.ws40{word-spacing:-0.089623pt;}
.ws1{word-spacing:-0.085959pt;}
.ws46{word-spacing:-0.079665pt;}
.wsc{word-spacing:-0.066122pt;}
.ws11{word-spacing:-0.065724pt;}
.wsa{word-spacing:-0.062816pt;}
.ws56{word-spacing:-0.055626pt;}
.ws1b{word-spacing:-0.052977pt;}
.wsb{word-spacing:-0.052898pt;}
.ws61{word-spacing:-0.050329pt;}
.ws5{word-spacing:-0.049592pt;}
.ws51{word-spacing:-0.045031pt;}
.ws54{word-spacing:-0.042382pt;}
.ws44{word-spacing:-0.039833pt;}
.ws62{word-spacing:-0.039733pt;}
.ws37{word-spacing:-0.035849pt;}
.ws4d{word-spacing:-0.034435pt;}
.ws4{word-spacing:-0.033061pt;}
.ws58{word-spacing:-0.029138pt;}
.ws52{word-spacing:-0.023840pt;}
.ws4e{word-spacing:-0.021191pt;}
.ws5e{word-spacing:-0.018542pt;}
.ws5a{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws55{word-spacing:0.002649pt;}
.ws60{word-spacing:0.002987pt;}
.ws63{word-spacing:0.005298pt;}
.ws2{word-spacing:0.009958pt;}
.ws5d{word-spacing:0.013244pt;}
.ws50{word-spacing:0.014937pt;}
.ws59{word-spacing:0.015893pt;}
.ws64{word-spacing:0.018542pt;}
.ws5c{word-spacing:0.021191pt;}
.ws5f{word-spacing:0.031786pt;}
.ws5b{word-spacing:0.034435pt;}
.ws12{word-spacing:0.035849pt;}
.ws4f{word-spacing:0.037084pt;}
.ws2b{word-spacing:0.038837pt;}
.ws1a{word-spacing:0.041426pt;}
.ws3e{word-spacing:0.041824pt;}
.ws41{word-spacing:0.044812pt;}
.ws3{word-spacing:0.047680pt;}
.ws2d{word-spacing:0.047799pt;}
.ws26{word-spacing:0.050787pt;}
.ws14{word-spacing:0.053774pt;}
.ws13{word-spacing:0.056762pt;}
.ws2f{word-spacing:0.059749pt;}
.ws10{word-spacing:0.062736pt;}
.ws2a{word-spacing:0.065724pt;}
.ws18{word-spacing:0.068711pt;}
.ws29{word-spacing:0.071699pt;}
.wsf{word-spacing:0.074686pt;}
.ws34{word-spacing:0.080661pt;}
.wsd{word-spacing:0.083649pt;}
.ws22{word-spacing:0.092611pt;}
.ws31{word-spacing:0.095598pt;}
.ws4b{word-spacing:0.098586pt;}
.ws3c{word-spacing:0.104561pt;}
.ws4a{word-spacing:0.121987pt;}
.ws15{word-spacing:0.122485pt;}
.ws43{word-spacing:0.124477pt;}
.ws30{word-spacing:0.128460pt;}
.ws39{word-spacing:0.140410pt;}
.ws47{word-spacing:0.144393pt;}
.ws1c{word-spacing:0.146385pt;}
.ws45{word-spacing:0.156841pt;}
.wse{word-spacing:0.215096pt;}
.ws4c{word-spacing:0.225154pt;}
._4{margin-left:-9.509444pt;}
._2{margin-left:-0.955983pt;}
._0{width:0.958772pt;}
._3{width:9.562422pt;}
._1{width:13.085021pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y66{bottom:58.666667pt;}
.y6b{bottom:63.707067pt;}
.y6e{bottom:63.947067pt;}
.y6a{bottom:75.707067pt;}
.y6d{bottom:95.067067pt;}
.y69{bottom:107.067067pt;}
.y6c{bottom:119.067067pt;}
.y68{bottom:136.347067pt;}
.y67{bottom:148.347067pt;}
.y3f{bottom:159.231067pt;}
.y3e{bottom:175.227067pt;}
.y1d{bottom:195.333333pt;}
.y1c{bottom:210.235200pt;}
.y53{bottom:223.243067pt;}
.y1b{bottom:226.231200pt;}
.y52{bottom:239.239067pt;}
.y1a{bottom:242.227200pt;}
.y51{bottom:255.235067pt;}
.y19{bottom:258.223200pt;}
.y50{bottom:271.231067pt;}
.y18{bottom:279.583200pt;}
.y4f{bottom:287.227067pt;}
.y2{bottom:291.627067pt;}
.y8{bottom:294.667200pt;}
.y17{bottom:295.579200pt;}
.y16{bottom:311.575200pt;}
.y65{bottom:319.243067pt;}
.y15{bottom:332.935200pt;}
.y64{bottom:335.239067pt;}
.y14{bottom:348.931200pt;}
.y63{bottom:351.235067pt;}
.y13{bottom:364.927200pt;}
.y3d{bottom:365.183067pt;}
.y62{bottom:367.231067pt;}
.y61{bottom:367.247067pt;}
.y12{bottom:380.923200pt;}
.y60{bottom:383.243067pt;}
.y3c{bottom:397.187067pt;}
.y5f{bottom:399.239067pt;}
.y11{bottom:402.199200pt;}
.y3b{bottom:413.183067pt;}
.y10{bottom:418.195200pt;}
.y3a{bottom:429.179067pt;}
.y5e{bottom:431.243067pt;}
.yf{bottom:434.191200pt;}
.y39{bottom:445.175067pt;}
.y5d{bottom:447.239067pt;}
.ye{bottom:450.187200pt;}
.y38{bottom:461.171067pt;}
.y5c{bottom:463.235067pt;}
.y4e{bottom:477.155067pt;}
.y37{bottom:477.167067pt;}
.y5b{bottom:479.231067pt;}
.yd{bottom:482.678267pt;}
.y36{bottom:493.163067pt;}
.y5a{bottom:495.227067pt;}
.yc{bottom:504.032507pt;}
.y35{bottom:509.159067pt;}
.y59{bottom:511.307067pt;}
.y34{bottom:525.155067pt;}
.yb{bottom:525.307067pt;}
.y33{bottom:541.151067pt;}
.y4d{bottom:541.183200pt;}
.y7{bottom:542.185147pt;}
.y6{bottom:554.187067pt;}
.y32{bottom:557.147067pt;}
.y4c{bottom:557.179200pt;}
.ya{bottom:557.307067pt;}
.y5{bottom:568.907067pt;}
.y4b{bottom:573.175200pt;}
.y9{bottom:592.907067pt;}
.y4a{bottom:605.179200pt;}
.y49{bottom:621.175200pt;}
.y48{bottom:637.171200pt;}
.y47{bottom:653.167200pt;}
.y4{bottom:663.068667pt;}
.y46{bottom:669.163200pt;}
.y3{bottom:679.071067pt;}
.y45{bottom:685.159200pt;}
.y84{bottom:695.855547pt;}
.y44{bottom:701.155200pt;}
.y9b{bottom:701.227067pt;}
.y83{bottom:707.857467pt;}
.y9a{bottom:707.863227pt;}
.y43{bottom:717.151200pt;}
.y82{bottom:719.859387pt;}
.y99{bottom:719.865147pt;}
.y81{bottom:731.861307pt;}
.y98{bottom:731.867067pt;}
.y42{bottom:733.147200pt;}
.y58{bottom:733.159200pt;}
.y80{bottom:743.863227pt;}
.y97{bottom:744.187067pt;}
.y31{bottom:746.995067pt;}
.y57{bottom:749.155200pt;}
.y7f{bottom:755.865147pt;}
.y56{bottom:765.151200pt;}
.y96{bottom:767.861307pt;}
.y7d{bottom:767.865147pt;}
.y7e{bottom:767.867067pt;}
.y30{bottom:778.999067pt;}
.y95{bottom:779.863227pt;}
.y7c{bottom:779.867067pt;}
.y55{bottom:781.147200pt;}
.y94{bottom:791.865147pt;}
.y7b{bottom:792.187067pt;}
.y2f{bottom:794.995067pt;}
.y93{bottom:803.867067pt;}
.y2e{bottom:810.991067pt;}
.y2d{bottom:811.011067pt;}
.y7a{bottom:815.861307pt;}
.y92{bottom:816.187067pt;}
.y2c{bottom:827.007067pt;}
.y79{bottom:827.863227pt;}
.y78{bottom:839.865147pt;}
.y91{bottom:839.867067pt;}
.y2b{bottom:843.003067pt;}
.y77{bottom:851.867067pt;}
.y90{bottom:852.187067pt;}
.y76{bottom:864.187067pt;}
.y2a{bottom:875.007067pt;}
.y8e{bottom:875.859387pt;}
.y8f{bottom:875.865147pt;}
.y8d{bottom:887.861307pt;}
.y75{bottom:887.865147pt;}
.y29{bottom:891.003067pt;}
.y8c{bottom:899.863227pt;}
.y74{bottom:899.867067pt;}
.y28{bottom:906.999067pt;}
.y8a{bottom:911.847547pt;}
.y8b{bottom:911.865147pt;}
.y73{bottom:912.187067pt;}
.y27{bottom:922.995067pt;}
.y89{bottom:923.849467pt;}
.y72{bottom:924.187067pt;}
.y88{bottom:935.851387pt;}
.y26{bottom:938.991067pt;}
.y25{bottom:938.995067pt;}
.y87{bottom:947.853307pt;}
.y71{bottom:947.865147pt;}
.y24{bottom:954.991067pt;}
.y41{bottom:954.999067pt;}
.y86{bottom:959.855227pt;}
.y70{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y40{bottom:970.995067pt;}
.y54{bottom:970.999067pt;}
.y85{bottom:971.857147pt;}
.y6f{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y21{bottom:1052.827067pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.h10{height:18.671548pt;}
.hf{height:21.880720pt;}
.ha{height:22.405858pt;}
.h5{height:23.281087pt;}
.h9{height:24.795816pt;}
.hb{height:26.256865pt;}
.h3{height:29.057597pt;}
.h6{height:35.009153pt;}
.h8{height:39.733054pt;}
.h4{height:40.785663pt;}
.hd{height:62.138912pt;}
.h7{height:74.686192pt;}
.hc{height:888.666667pt;}
.he{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.x7{left:50.956000pt;}
.xd{left:52.887600pt;}
.x3{left:54.722080pt;}
.x8{left:57.196000pt;}
.xb{left:164.720000pt;}
.xc{left:195.740240pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xe{left:291.766240pt;}
.xf{left:295.842720pt;}
.x9{left:323.376000pt;}
.xa{left:523.044000pt;}
.x6{left:532.480000pt;}
}
